• Visit Rebornbuddy
  • #HELP! After Update I can't use rebornbuddy, "This version of FF14 is not yet supported"

    Discussion in 'Rebornbuddy Support' started by Dominic Olvera, Sep 19, 2018.

    1. Dominic Olvera

      Dominic Olvera New Member

      Joined:
      Sep 19, 2018
      Messages:
      2
      Likes Received:
      0
      Trophy Points:
      1
      Hi

      I have done updated new patch from FF14, and when I use rebornbuddy, that say "This version of FF14 is not yet supported", maybe just me or someone have same issue?
       

      Attached Files:

    2. SConstance

      SConstance New Member

      Joined:
      Jan 30, 2016
      Messages:
      11
      Likes Received:
      1
      Trophy Points:
      3
    3. Tony

      Tony "The Bee" Staff Member Moderator

      Joined:
      Jan 15, 2010
      Messages:
      128,911
      Likes Received:
      555
      Trophy Points:
      113
      you must wait for the updates due to latest patch
       
    4. Dominic Olvera

      Dominic Olvera New Member

      Joined:
      Sep 19, 2018
      Messages:
      2
      Likes Received:
      0
      Trophy Points:
      1
      Ok, thanks for reply
       

    Share This Page